iframe{
    display: flex;
    font-family: 'candara';
    font-size: 1.5em;
    justify-content: space-between;
    margin:20px auto;
    width: 80%;

}

.footageLinks{
    background: #c0c0c0;
    padding: 10px;
    font-size: 0.9em;
    color: black;
}

/* ---------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* -----------------------------------------------------------------     Responsive       -------------------------------------------------------------------------- */

@media(max-width:1260px){

    .footageLinksContent{
        display: grid;
        width:70%;
        padding: 20px;
    }

    .footageLinks{
        margin-top:20px;
    }

}